/*--- Css for default.css starts here--- */canvas{position:fixed;top:0;left:0;z-index:-5;min-height:100%;max-width:100%;}

.bor-top{
	border-top: 10px solid #529cc8;
	overflow: hidden;
}
.content-wrapper{
	overflow: hidden;
}

#header {
	margin: 0 auto;
	height: 71px;
}
#headerbg {
	clear: both;
	margin: 0 auto;
	height: 309px;
	background: url('../images/11header.png') no-repeat left top;
	margin: 0 auto;
	background-size:cover;
	background-position:center;
}
#headerbg p{
text-align:center;
text-shadow: 1px 2px #333;
    color: #fff;
    font-size:24px;
}
 #headerbg h1{
 margin-top: 0 !important;
    padding: 60px 40px;
    text-shadow: 1px 2px #333;
    color: #fff;
	text-align:center;
	    position: relative;
    top: 18%;
}
.logo-head a:hover{color:#529cc8;text-decoration:none;}
.logo-head img{
    /*max-height:60px;*/
    margin-top: -16px;
    max-height: 41px;
}
}
.ban{
	background: #efefef;
	margin-top: 20px;
}

#menu {
	float: right;
	margin-top: -1px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 30px 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#menu a:hover {
	background: url(../images/img03.jpg) no-repeat center top;
}

#menu .current_page_item a {
	background: url(../images/img03.jpg) no-repeat center top;
}
.navbar-toggle{
	margin-top: 25px;
    background: #000;
}
.navbar-toggle .icon-bar{
	background: #efefef;
}
.text1 {
    font-style: italic;
    margin: 0 0 0 15px;
    padding: 90px 20px 0px 30px;
    color: #FFFFFF;
}

@media (max-width: 767px) {
	
	.navbar-collapse{
	background: #f1f1f1;
}
.navbar-collapse li a{
	color: #454545;
}
.navbar-collapse a:hover{
	background: none !important;
}
.navbar-collapse .current_page_item a{
	background: none !important;
}
.ban{
	margin-top: 0;
}
.navbar-toggle{
	margin-top: 15px;
}
}
@media (min-width: 767px) {
.logo-head img{max-height:45px;}
}
 /*--- Css for default.css ends here --- *//*--- Css for about_element56.css starts here--- */
#about .stay {
	margin:50px 0px 0px 0px;
}
#about .stay_l {
	padding: 50px 70px;
    border: 12px solid #529cc8;
}
#about .stay_l h3 {
	font-weight:800;
	text-transform:capitalize;
	margin:0px;
	font-size:3rem;
}
#about .stay_l p {
	font-weight:300;
	line-height:26px;
	font-size:1.6rem;
	display:block;
	margin:30px 0px;
}

#about .stay_contact h4 {
	font-weight:400;
	text-transform:capitalize;
	margin:0px 0px 20px 0px;	
}

#about .stay_contact ul li {
	font-weight:300;
	line-height:26px;
	margin-bottom:5px;
}

#about .stay_contact ul li a {
	color:#2090cb;
}

#about .stay_r h3 {
	font-weight:800;
	text-transform:capitalize;
	margin:0px 0px 20px 0px;
	font-size: 4rem;
}
#about .stay_r h4 {
	font-weight:600;
	text-transform:capitalize;
	margin:0px;
	color:#529cc8;
	text-transform:uppercase;
}
#about .stay_r font {
    line-height: 2.5rem;
	font-size:1.6rem;
	font-weight:400;
	position:relative;
}
#about .stay_r font::before {
    border-top: 1px solid #ddd;
    content: "";
    display: block;
    height: 8px;
    width: 100%;
    margin: 20px 0px;
}

#about .stay_r p {
	font-weight:300;
	line-height:26px;
	display:block;
	margin:30px 0px;
}
#about .sr_in {
	margin-top: 75px;
}
#about .sr_in p {
	font-weight:300;
	line-height:2.5rem;
	display:block;
}
#about .sr_in h3 {
	font-weight:400;
	text-transform:capitalize;
	margin:0px 0px 20px 0px;
}


@media screen and (min-width:320px) and (max-width:480px){
	#about .stay_l {
    	padding: 52px 30px;
	}
	#about .stay_r h3 {
		margin: 20px 0px 20px 0px;
	}
}
@media screen and (min-width:481px) and (max-width:767px){
	#about .stay_r h3{
		margin: 20px 0px 20px 0px;
	}
}
 /*--- Css for about_element56.css ends here --- *//*--- Css for services11.css starts here--- */
#services .ele11_5 {
	margin-top:25px;
	margin-bottom:20px;
}
#services .ele11_5 .details {

}
#services .ele11_5 .details i  {
	font-size: 54px;
	color:#529cc8;
	margin-bottom:20px;
}
#services .ele11_5 .details h3 {		
	margin: 0px 0px 10px 0px;
}


@media screen and (max-width:768px){
	#services .ele11_5 .details {
		margin-top: 20px;
	}
} /*--- Css for services11.css ends here --- *//*--- Css for co3.css starts here--- */.hiddenmyraah{display:none;background:#72b53e; color:#fff;padding:20px;}
#msgSubmit{background:#72b53e; color:#fff;padding:20px;}

.box-ad{margin-top:30px;}
.icon-t{
	background:#529cc8;
	width:110px;
	height:110px;
	border-radius:50%;
	text-align:center;
	line-height: 90px;
	border:10px solid #eee;
	margin:0 auto;
	}

.dit-t{
	
	}

.dit-t h3{
	color:#333;
	font-weight:600;
	}
.dit-t p{
	color:#333;
	font-size:14px;
	}

.in-box{
	text-align:center;
	}


.dit-t a{
	display:block;
	color:#333;
	font-size:14px;
	}
.dit-t a:hover{
	color:#529cc8;
	text-decoration:none;
	}


.form-box form input{
	min-height:48px;
	}

.form-box form select{
	min-height:48px;
	}

.form-box form textarea{
	min-height:180px;
	}

.form-box form label{
	text-transform:uppercase;
	font-weight: 600;
	font-size: 16px;
	}


.form-box form button{
	width:100%;
	background:#529cc8;
	font-weight: 600;
	font-size: 16px;
	color:#fff;
	padding:15px 0px;
	text-transform:uppercase;
	}
.form-box form button:hover{
	width:100%;
	color:#529cc8;
	border-color:#529cc8;
	font-weight: 600;
	font-size: 16px;
	background:transparent;
	padding:15px 0px;
	text-transform:uppercase;
	}

.form-box{
	padding:40px 0;
	}


.form-box .form-group{
	margin-bottom:20px;
	}

.icon-t i{	color:#fff;	font-size:35px;}	.icon-t{	line-height: 100px;	}



@media (min-width: 768px) and (max-width: 991px) {
	.dit-t {
		min-height: 120px;
	}
	}

@media (max-width: 767px) {
	.dit-t {
		padding-bottom:50px;
		}
	}
 /*--- Css for co3.css ends here --- *//*--- Css for footer.css starts here--- */.myraahhidecredits{display:none;}
.btn {
    padding: 12px 50px 10px;
    border-radius: 25px;
    font-size: 16px;
    line-height: 26px;
    -webkit-transition-property: color, border-color, background-color;
    transition-property: color, border-color, background-color;
    -webkit-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    text-transform: uppercase
}
.btn.active,
.btn:active {
    box-shadow: none
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: 0
}
.btn-default,
.btn-default.disabled.focus,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default[disabled].focus,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover {
    color: #529cc8;
    background-color: transparent;
    border-color: #529cc8
}
.btn-default.active,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus,
.btn-default:active,
.btn-default:active.focus,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover,
.nav>li.active>a.btn-default,
.nav>li>a.btn-default:focus,
.nav>li>a.btn-default:hover,
.open>.dropdown-toggle.btn-default,
.open>.dropdown-toggle.btn-default.focus,
.open>.dropdown-toggle.btn-default:focus,
.open>.dropdown-toggle.btn-default:hover {
    color: #fff;
    background-color: #529cc8;
    border-color: #529cc8
}
.form-group {
    margin-bottom: 30px
}
.form-control {
    height: 40px;
    padding: 6px 0 7px;
    border-width: 0 0 1px;
    border-color: #181818;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    outline: 0
}
.form-control:focus {
    border-color: #529cc8;
    box-shadow: none
}
textarea.form-control {
    height: auto;
    min-height: 120px;
    resize: vertical
}
select.form-control {
    cursor: pointer
}
.mb--20 {
    margin-bottom: 20px
}
.mb--30 {
    margin-bottom: 30px
}
.pt--50 {
    padding-top: 50px
}
.pt--70 {
    padding-top: 70px
}
.pb--20 {
    padding-bottom: 20px
}
.pb--50 {
    padding-bottom: 50px
}
.pb--60 {
    padding-bottom: 60px
}
.bg-dark {
    background-color: #181818
}
.ff--primary {
    font-family: "Lobster", cursive
}
.fw--400 {
    font-weight: 400
}
.fw--500 {
    font-weight: 500
}
.contact--info p+.nav {
    margin-top: 22px
}
.contact--info .nav>li {
    float: none
}
.contact--info .nav>li+li {
    margin-top: 30px
}
.contact--info .nav>li>.fa {
    min-width: 40px;
    margin-right: 14px;
    color: #fff;
    background-color: #529cc8;
    font-size: 18px;
    line-height: 40px;
    vertical-align: middle;
    text-align: center
}
.contact--info .nav>li>span {
    display: inline-block;
    font-weight: 500;
    vertical-align: middle
}
.footer--social {
    margin-top: 5px;
    margin-bottom: 10px
}
.cs--content .social .nav>li,
.f0f--content .social .nav>li,
.footer--social .nav>li {
    float: none;
    display: inline-block
}
.footer--social .nav>li>a {
    min-width: 35px;
    margin: 5px 1px 0;
    padding: 0;
    color: #529cc8;
    border: 1px solid #529cc8;
    line-height: 33px
}
.cs--content .social .nav>li>a:hover,
.f0f--content .social .nav>li>a:hover,
.footer--social .nav>li>a:hover {
    color: #fff;
    background-color: #529cc8
}
.footer--copyright {
    margin: 2px 0
}
.footer--social+.footer--copyright {
    margin-top: 32px
}
input[type="text"], input[type="email"], input[type="password"]{
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
.footer--copyright{
	color: #fff;
}
 /*--- Css for footer.css ends here --- *//*--- Css for breadcrumb.css starts here--- */#breadcrumb .page-title {
    position: relative;
    padding: 50px 0px 80px;
    background-size: cover ;
    background-position: center ;
    background-repeat: no-repeat ;
    background: #000;
}

#breadcrumb .page-title .section-title h1 {
    position: relative;
    font-size: 4rem;
    color: #ffffff;
    line-height: 60px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

#breadcrumb .page-title .section-title p {
    font-weight: 500;
    line-height: 26px;
    color: #ffffff;
}
#breadcrumb .h-0 {
    height: 0;
}

#breadcrumb .justify-content-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#breadcrumb .text-center {
    text-align: center;
}

#breadcrumb .row_breadcrumb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

#breadcrumb .col-lg-3-breadcrumb {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

#breadcrumb .col-lg-3-breadcrumb, .col-10-breadcrumb {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#breadcrumb .breadcrumb_box {
    border-radius: .25rem;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 0rem;
    padding-bottom: 2rem;
    padding-top: 2rem;
    position: relative;
    z-index: 99;
    top: -30px;
    background-color: #529cc8 ;
    font-weight: 700;
    margin-bottom: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#breadcrumb .breadcrumb_box a, .breadcrumb_box .breadcrumb-item.active {
    color: #fff;
}

#breadcrumb .breadcrumb_box .breadcrumb-item + .breadcrumb-item::before {
    content: "-";
    color: #fff;
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
}

@media only screen and (min-width:0px) and (max-width:767px) {
    #breadcrumb .col-10-breadcrumb {
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
        -webkit-box-flex: 0;
    }
}
 /*--- Css for breadcrumb.css ends here --- *//*--- Css for aboutinner6.css starts here--- */#about-inner6 .cover-background {
    position: relative;
    background-size: cover !important;
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat !important;
}

#about-inner6 section {
    padding: 120px 0;
}
#about-inner6 .no-margin-top {
    margin-top: 0 !important;
}
#about-inner6 .no-margin-lr {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
#about-inner6 .separator-line {
    height: 2px;
    margin: 0 auto;
    width: 30px;
    margin: 7% auto;
        margin-top: 7%;
        margin-right: auto;
        margin-left: auto;
}
#about-inner6 .bg-yellow {
    background: #e6af2a !important;
}
#about-inner6 .slider-subtitle1 {
    
    display: block;
    
    font-size: 48px;
    font-weight: 100;
    letter-spacing: 4px;
    line-height: 68px;
    margin-bottom: 45px;
    padding: 30px 35px;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
}
#about-inner6 .no-padding {
    padding: 0 !important;
}
#about-inner6 .no-margin {
    margin: 0 !important;
}
#about-inner6 .bg-inherit {
    background-color: inherit !important;
}
#about-inner6 .white-text {
    color: #FFF !important;
}
#about-inner6 .border-bottom-light {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

/* - Section Mask Overlay
--------------------------------------------------------------*/
#about-inner6 .bg-gray {
    background-color: #f6f6f6 !important;
}
#about-inner6 .margin-ten-bottom {
    margin-bottom: 10% !important;
}
#about-inner6 .title-small {
    font-size: 20px !important;
    line-height: 30px !important;
}
#about-inner6 .margin-eight {
   
    margin-bottom: 8% !important;
}

#about-inner6 img {
    -webkit-backface-visibility: hidden;
    max-width: 100%;
    height: auto;
}
#about-inner6 .display-inline-block {
    display: inline-block !important;
}
#about-inner6 .specialise-box {
    min-height: 410px;
}
#about-inner6 .padding-twenty-nine {
    padding: 15% !important;
}
#about-inner6 .bg-black {
    background: #000000 !important;
}
#about-inner6 .text-transform-uppercase {
    text-transform: uppercase !important;
}
#about-inner6 .font-weight-700 {
    font-weight: 700 !important;
}
#about-inner6 .yellow-text {
    color: #e6af2a !important;
}
#about-inner6 .text-med2 {
    font-size: 14px !important;
    line-height: 26px !important;
    color:#fff;
}
#about-inner6 .margin-ten2{margin-top:10% !important;}
 /*--- Css for aboutinner6.css ends here --- *//*--- Css for services_inner_26.css starts here--- */#services_inner_26 .services-section{
  position: relative;
  padding: 100px 0 100px;
}

#services_inner_26 .sec-title {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 10px;
}




#services_inner_26 .services-section .sec-title{
  margin-bottom: 75px;
}

#services_inner_26 .services-section .services{
  position: relative;
  display: block;
  overflow: hidden;
}

#services_inner_26 .services-outer{
  position: relative;
  margin: -1px -1px -1px -1px;
}

#services_inner_26 .service-block{
  position: relative;
  padding: 0px !important;
}

#services_inner_26 .service-block .inner-box{
  position: relative;
  text-align: center;
  min-height: 390px;
  padding: 45px 55px;
  border-left:1px solid #f2f2f2;
  border-bottom:1px solid #f2f2f2;
}

#services_inner_26 .service-block .icon-box{
  position: relative;
  height: 100px;
  width: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 32px;
  color: #ffffff;
  border: 1px solid #df722e;
  margin: 0 auto 25px; 
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

#services_inner_26 .service-block .inner-box:hover .icon-box{
   border: 1px solid #529cc8;
}

#services_inner_26 .service-block h3{
  font-size: 18px;
  line-height: 1.3em;
  color: #333333;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}

#services_inner_26 .service-block .inner-box:hover h3 a{
  color: #529cc8;
}

#services_inner_26 .service-block p{
  position: relative;
  font-size: 14px;
  line-height: 24px;
  color: #888888;
  font-weight: 400;
  margin-bottom: 25px;
}

#services_inner_26 .service-block .read-more{
  position: relative;
  font-size: 14px;
  color: #529cc8;
  font-weight: 700;
  text-transform: uppercase;
}

#services_inner_26 .service-block .read-more i{
  display: inline-block;
  margin-left: 5px;
} 

#services_inner_26 .service-block .read-more:hover{
  text-decoration:underline;  
}

#services_inner_26 .services-section.style-two{
  background-color: #333333;
  padding: 140px 0 150px;
}

#services_inner_26 .services-section.style-two .service-block h3 a,
.services-section.style-two .sec-title > h2{
  color: #ffffff;
}

#services_inner_26 .services-section.style-two .service-block .inner-box:hover h3 a{
  color: #529cc8;
}

#services_inner_26 .services-section.style-two .service-block .inner-box{
  padding-top: 60px;
  border-left:1px solid #373639;
  border-bottom:1px solid #373639;
}

#services_inner_26 .services-section.alternate .service-block .icon-box,
.services-section.style-two .service-block .icon-box{
  font-size: 32px;
}


@media screen and (min-width:320px) and (max-width:480px){
    
}
@media screen and (min-width:481px) and (max-width:767px){	
    
}
@media screen and (min-width:768px) and (max-width:980px){	
}
 /*--- Css for services_inner_26.css ends here --- *//*--- Css for co1.css starts here--- */.hiddenmyraah{display:none;background:#72b53e; color:#fff;padding:20px;}
#msgSubmit{background:#72b53e; color:#fff;padding:20px;}

.ele_3{
	padding:30px 0px 30px;
	background:#e5ecf2;
}

.cont1{
	
}

#gmap_canvas img{
	max-width:none!important;
	background:none!important;
	border-radius:5px;
}

.cont1 .lefty{
	background:#fff;
	padding:30px 40px 30px;		
}

.pd{
	padding:0px !important;
}

.cont1 .lefty .title{
	margin-bottom:50px;
	padding-left:60px;
}
.cont1 .lefty .title h3{
	text-align:left;
	text-transform:uppercase;
	color:#529cc8;
	font-size:24px;	
	
}

.cont1 .lefty .title h3:after{
	border-bottom:3px solid #dcdcdc;
	background-repeat: no-repeat;
    content: "";
    display: block;
    height: 8px;
	margin-top:10px;
    width: 60px;
    background-size: 100% 100%;
}

.cont1 .lefty .cont_for {
	text-align:center;
}

.cont1 .lefty .cont_for h3{
	color:#909090;
	font-size:18px;	
	font-weight:500;
	padding-bottom:20px;
	text-align: left;
padding-left: 60px;
}

.cont1 .lefty .cont_for  input{	
	height:40px;
	width:80%;
	background:#f3f3f3;
	border:1px solid #e2e2e2;	
	padding:5px 15px;
	font-size:14px;
	color:#000;
	margin-bottom:20px;
	border-radius:3px;
	box-shadow:0px 0px 1px #888;
}


.box{

}

.cont1 .lefty .cont_for  input::-moz-placeholder{
	color:#9e9e9e;
	opacity:0.8;
}

.cont1 .lefty .cont_for .textar::-moz-placeholder{
	color:#9e9e9e;
	opacity:0.8;
}

.cont1 .lefty .cont_for .textar{
	height:100px;
	width:80%;
	background:#f3f3f3;
	border:1px solid #e2e2e2;	
	padding:5px 15px;
	font-size:14px;
	color:#000;
	margin-bottom:20px;
	border-radius:3px;
	box-shadow:0px 0px 1px #888;
	
}
.cont1 .lefty .cont_for button{
	height:40px;
	width:80%;
	background:#529cc8;
	border:1px solid #e2e2e2;	
	padding:5px 15px;
	font-size:14px;
	color:#fff;	
	text-transform:capitalize;
	border-radius:5px;
}
.cont1 .lefty .cont_for button:hover{
	height:40px;
	width:80%;
	background:transparent;
	border:1px solid #529cc8;	
	padding:5px 15px;
	font-size:14px;
	color:#529cc8;	
	text-transform:capitalize;
	border-radius:5px;
}

.righty {
	background:#529cc8;
	padding:105px 80px 60px 95px	
}

.righty .mn_he{
	min-width:60%;
	margin:0 auto;
}

.righty .add{
	margin-bottom:15px;
}

.righty .add i{
	font-size:18px;
	color:#fff;
	margin-right:15px;
	float:left;
}

.righty  .add p{
	font-size:14px;
	color:#fff;
	padding-left:25px;
}

.righty .call{
	margin-bottom:15px;
}

.righty .call i{
	font-size:18px;
	color:#fff;
	margin-right:15px;
	float:left;
}

.righty .call p{
	font-size:14px;
	color:#fff;
	
}


.right_soi {
	margin-bottom:20px;
}

.right_soi ul {
    margin: 0px;
    padding: 0px;
}
.right_soi ul li {
    display: inline-block;
	padding: 0 20px 0 0;
}

.right_soi ul li a {
    height: 34px;
    /*width: 34px;*/
    display: table-cell;
    vertical-align: middle;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    font-size: 18px;
}





	






@media screen and (min-width:320px) and (max-width:480px){
	.righty{
		padding:15px 15px;
		
	}
	.cont1 .lefty .cont_for input, .cont1 .lefty .cont_for button{
		width:100%;
	}
	.cont1 .lefty .cont_for .textar{
		width:100%;
	}
	
}
@media screen and (min-width:481px) and (max-width:767px){
	.righty{
		padding:30px 50px;
		
	}
	.cont1 .lefty .cont_for input, .cont1 .lefty .cont_for button{
		width:100%;
	}
	.cont1 .lefty .cont_for .textar{
		width:100%;
	}
	
}

@media screen and (min-width:768px) and (max-width:980px){
	.righty{
		padding:30px 50px;
		
	}
	.cont1 .lefty .cont_for input, .cont1 .lefty .cont_for button{
		width:100%;
	}
	.cont1 .lefty .cont_for .textar{
		width:100%;
	}
	
	.map #gmap_canvas{
		width:100%;
		height:auto;
		
	}
	
}


#chat-container {
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 99;
}
#simple-chat-button--button {
  display: block;
  position: relative;
  text-decoration: none;
  width: 50px;
  height: 50px;
  /* border-radius: 50%; */
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(1);
  transform: scale(1);
  box-shadow: 0 6px 8px 2px rgb(0 0 0 / 15%);
  background: url(data:image/svg+xml;base64,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) center/44px 44px no-repeat #25D366;
}
#simple-chat-button--button:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
  -webkit-animation: scb-shockwave-animation 2s 5.3s ease-out infinite;
  animation: scb-shockwave-animation 2s 5.3s ease-out infinite;
  z-index: -1;
}
#simple-chat-button--text {
  display: none;
  position: absolute;
  width: max-content;
  background-color: #fff;
  bottom: 15px;
  right: 70px;
  border-radius: 5px;
  padding: 5px 10px;
  color: #000;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: -0.03em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  word-break: keep-all;
  line-height: 1em;
  text-overflow: ellipsis;
  vertical-align: middle;
  box-shadow: 0 6px 8px 2px rgb(0 0 0 / 15%);
}





 
 /*--- Css for co1.css ends here --- */